Servoy JasperReports Plugin - Defect #769

Problem on Mobile Platform
12/04/2013 12:49 PM - Stefania Colombara

Status: Closed Start date: 12/04/2013
Priority: Urgent Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

If | execute my solution on Mobile Platform as servoy-webclient(http://localhost:8080/servoy-webclient/mysolution-) as solutionType
Normal not mobile

the

command :

plugins.jasperPluginRMI.runReport(source, cname_report, null, plugins.jasperPluginRMI.OUTPUT_FORMAT.VIEW, param_report)
doesn't work while on Windows OS (servoy-webclient) the file was downloading.

How can | do to see the report on Mobile Platform?

History

#1 - 12/06/2013 09:05 AM - Rob Gansevles
Hi,
What mobile platform are you using (apple/android, tablet/phone)?

If a website generates a download i get these in my downloads folder automatically (without any dialog) on my android phone, i would expect the
same here with the report.

Rob

#2 - 12/06/2013 10:00 AM - Stefania Colombara

I'm using android phone and in my downloads folder | don't find report

#3 - 02/08/2014 06:51 PM - Andrei Costache

| am using also an Android phone and for me it works fine: | see the files in my Downloads folder. Do you get any errors? Does your server log report
anything?

Regards,
Andrei

#4 - 03/08/2014 02:45 PM - Andrei Costache

- Status changed from New to Feedback

Please reopen if still applicable, providing requested feedback.

Best regards,
Andrei

#5 - 04/12/2014 11:42 PM - Andrei Costache
- Status changed from Feedback to Closed
